@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700&subset=latin,latin-ext);
@import url(https://fonts.googleapis.com/css?family=Lato:400,300,300italic,100italic,100,400italic,700,700italic,900,900italic);
* {
    padding: 0;
    margin: 0;
}
html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
input,
textarea,
select,
form, .main-text-area span, .image-dec span, .footer-box div {
    font-family: 'Oswald', sans-serif;
}
body {
    background-color:#f1f1f1;
}
a {
    text-decoration: none;
    color: #9d9d9d;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
}
a:hover {
    text-decoration: none;
    color: #898b75;
}
h1 {
    color:#27ab48;
}

h2 {
    font-size: 27px;
    color: #5a5a5a;
}
.para {
    font-size: 16px;
    color: #434242;
    line-height: 21px;
}
.main-text-panel {
    padding-bottom: 80px;
}
.hide-for-desktop{
	display:none;
}
li {
    margin-left:20px;
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.8px;
}
.container p {
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.8px;
}
/* Contain floats: h5bp.com/q */

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    zoom: 1;
}
.no-padding {
    padding: 0px;
}
.hide-for-desktop {
    display: none;
}
.invisible {
    display: none;
}
.move-top {
    margin-top: -20px;
    position: relative;
}
.mobile-menu-toggle a {
    color: #fff;
    font-size: 30px;
    margin-left: 20px;
}
.contact {
    padding-top: 70px;
    float: right;
    font-size: 24px;
    color: #27ab48;
}
.contact a {
    color: #27ab48;
}
.common-box{
	margin-bottom:30px;
}
.container {
    max-width: 1140px;
    width: 100%;
    padding: 0px;
    margin: 0 auto 0 auto;
    padding: 0px;
}
.header {
    width: 100%;
}

.main-logo {
    padding:15px 0px;
}

.main-menu-top{
	width:100%;
}

.main-menu-top ul {
	list-style:none;
	margin-top:95px;
}

.main-menu-top ul li{
	list-style:none;
	display:inline-block;
	margin-left:60px;
    font-size:18px;
    font-weight:400;
    letter-spacing:inherit;
	text-transform:uppercase;
    color: #9d9d9d;
    cursor:pointer;
}

.main-menu-top ul li a{
	font-size:18px;
	text-transform:uppercase;
}

.main-menu-top ul li a:hover {
    color:#05c56d;
}
.main-menu-top ul li ul {
	display:none;
    position: absolute;	
    min-width:208px;
    z-index:100;    
    background-color:#48b848;
    margin-top:0px;
    margin-left:0px;
    -moz-padding-start:0px !important;
}
.main-menu-top ul li ul li {
    cursor: pointer;
}
.main-menu-top ul li:hover ul, .desktop-menu ul li:focus ul { 
    display: block;
    padding-top:5px;
    padding-left:0px;    
} 
.main-menu-top ul li:hover li, .desktop-menu ul li:focus li { 
    padding:10px 0px 10px 7px;
    margin:0px 5px 5px 5px;
    border: 2px solid #FFF;
    min-width:200px;
    text-indent: -5px;
    display:block;
}
.main-menu-top ul li:hover li a { padding:0px 5px; color:#FFF; } 
.main-menu-top ul li:hover li a:hover { text-decoration:underline; }
.mobile-menu {
	display:none;
}
.main-slider-area {
    width: 100%;
    height: 450px;
    background-image: url(../images/main-slider-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
}

.slider-content {
    text-align: center;
    color: #fff;
    font-size: 65px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 30px;
    margin-top: 80px;
	line-height:90px;
	text-shadow: 2px 0px 2px #898b75;
}

.btn {
  background:#05c56d;
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 10px;
  color: #ffffff;
  font-size:22px;
  letter-spacing:1px;
  padding: 15px;
  text-decoration: none;
  font-weight:normal;
}

.btn:hover {
  background:#898b75;
  text-decoration: none;
  color:#FFF;
}

.main-text-area{
	padding-top:20px;
	padding-bottom:20px;
	text-align:center;
	font-size:15px;
	color:#5a5a5a;
	 font-family: 'Lato', sans-serif;
}

.main-text-area h1{
	font-size:40px;
	color:#05c56d;
	text-transform:uppercase;
}

.main-text-area-2{
	padding-top:60px;
	padding-bottom:60px;
	text-transform:uppercase;
	font-size:15px;
	color:#fff;
	background:#7a7a7a;
	font-size:25px;
}
.main-text-area-2 h1 {
    color:#fff;
}

.move-bottom{
	margin-top:60px;
	
}

.image-dec {
	font-size:15px;
	color:#ffffff;
	 font-family: 'Lato', sans-serif;
	 margin-bottom:30px;
}

.image-dec h1, .image-dec h2 {
    color:#ffffff;
}

.image-dec span{
	font-size:25px;
	color:#000;
	text-transform:uppercase;
}

.image-dec img{
	width:97%;
    max-height:185px;
}

.testimonial-wrap{
	padding-top:60px;
	padding-bottom:120px;
	font-family: 'Lato', sans-serif;
	font-size:15px;
	background:#f1f1f1;
	color:#5a5a5a;
}

.test-box div{
	width:90%;
	margin:0 auto 0 auto;
}

.right-devider{
	border-right:2px solid #fff;
}

.footer{
	width:100%;
	padding-top:50px;
	padding-bottom:50px;
	background-color:#1b1c20;
    border-top:10px solid #16a146;
}

.footer-box{
	color:#fff;
	font-size:14px;
	font-family: 'Lato', sans-serif;
}

.footer-box ul li{
	list-style:none;
	margin-bottom:7px;
}

.footer-box a{
	color:#fff;
}

.footer-box a:hover{
	color:#fff;
    text-decoration:underline;
}

.footer-box div{
	text-transform:uppercase;
	font-size:28px;
}

.footer form{
	font-family: 'Lato', sans-serif;
}

.txt1{
	width:99%;
	height:35px;
	padding:3px;
	background:#314a46;
	border:1px solid #13a2ab;
}

.text-area{
	width:99%;
	height:75px;
	padding:3px;
	background:#314a46;
	border:1px solid #13a2ab;
}

.btn-submit {
  background: #13a2ab;
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 10px;
  float:right;
  color: #ffffff;
  font-size: 20px;
  padding: 7px 20px 7px 20px;
  text-decoration: none;
  text-transform:uppercase;
  border:1px solid #13a2ab;
}

.btn-submit:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}

.homepage-slider {
	text-align:center;
}
.item-text {
	margin: auto;
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	color: #fff;
    font-size:45px;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 150px;
	line-height:70px;
	text-shadow: 2px 0px 2px #000;
}

.item-heading {
}
.item-subheading {
}
.item-link {
}

.main-menu-combo{	
	width:99%;
	margin-bottom:10px;
}

.form-item {
    font-family:'Oswald', sans-serif;
}

.form-item input[type="text"] {
    width:80%;
}

.submit-button {
    border:1px #FFF solid;
	color:#FFF;
	text-align:center;
	background-color:#16a146;
	border-radius:5px;
	padding:5px 10px;
	font-size:14px;	
}

.submit-button:hover {
	border:1px #16a146 solid;
	color:#16a146;
	background-color:#FFF;
	text-decoration:none;
}

.form-error {
    color:red;
}

.form-success {
    color:green;
}

@media screen and (max-width: 1050px) {
.main-menu-top ul li{
	margin-left:7px;
}

.main-menu-top ul li a{
	font-size:15px;
}
}

@media screen and (max-width: 900px) {
.main-slider-area {
   height: 349px;
    
}

.slider-content {
    margin-top:30px;
	line-height:56px;
    font-size: 36px;
   
}

.btn {
  font-size:23px;

}
}

@media screen and (max-width: 760px) {
	.footer-box{
		text-align:center;
		margin-bottom:30px;
	}
	.right-devider{
		border-right:none;
		padding-bottom:30px;
	}
	
	.center{
		text-align:center;
	}
	
	.main-menu-top{
		display:none;
	}
	
	.hide-for-desktop{
		display:inline;
	}
}

@media screen and (max-width: 560px) {
    .mobile-menu {
	    display:block;
    }
    .mobile-menu img {
		width:35px;
		margin-left:10px;
	}
	.main-menu-top {
		display:none;
	}
	.main-menu-top ul	{
		margin-top:0px;
		padding-left:10px;
	}
	.main-menu-top ul li {
		display:inherit;
		padding-bottom:15px;
		padding-left:10px;		
	}
	.main-menu-top ul li a {
		font-size:1em;
	}
    .main-menu-top ul li ul {
        position:relative;
        width:230px !important;
    }
    .btn {
      font-size:18px;

    }
    .homepage-slider {
        display:none;
    }
    .main-text-area h1 {
        margin-top:10px;
    }
    .contact {
        padding-top:0px;
        padding-right:20px;
        margin-top:-40px;
    }
}
